{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO tags (did, rkey, cid, subject_uri, tag, created_at) VALUES (?, ?, ?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 6
    },
    "nullable": []
  },
  "hash": "cd961657cb3d0a41d2e6b503d4038849f8350117fb65f773f9429709dd588a09"
}
